<?php
/*-----------引入檔案區--------------*/
include "../../../include/cp_header.php";

$of_csn=intval(str_replace("node-_","",$_POST['of_csn']));
$csn=intval(str_replace("node-_","",$_POST['csn']));

$sql="update ".$xoopsDB->prefix("tad_gallery_cate")." set `of_csn`='{$of_csn}' where `csn`='{$csn}'";
$xoopsDB->queryF($sql) or die("Reset Fail! (".date("Y-m-d H:i:s").")");


echo "Reset OK! (".date("Y-m-d H:i:s").")";
?>